/* Layout */
p {
margin: 0px 0px 15px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5,. h6 {
margin: 0px 0px 15px;
}

h1, .h1 {
font: 34px/36px Arial;
font-weight: normal;
color: #a2221f;
margin-bottom:10px;
padding-bottom:10px;
border-bottom: 1px solid #e4e4e4;
}

h2, .h2 {
font: 26px/30px Arial;
font-weight: normal;
color: #333333;
margin-bottom:10px;
padding-bottom:10px;
border-bottom: 1px solid #e4e4e4;
}

h3, .h3 {
font: 24px/26px Arial !important;
font-weight: normal;
color: #004f91;
}

h4, .h4 {
font: 18px/22px Arial;
font-weight: normal;
color: #000000;
}

h5, .h5 {
font: 16px/20px Arial;
font-weight: bold;
color: #990000;
}

h6, .h6 {
font: 14px/18px Tahoma;
font-weight: bold;
color: #000000;
}

.comment {
display: block;
border-top: 1px solid #e4e4e4;
border-bottom: 1px solid #e4e4e4;
font: 15px/18px Arial;
padding: 8px 0px;
margin: 20px 0px;
}

.red {
color: #990000;
}

.bold {
font-weight: bold;
}

.table{}
.table th,
.table td {
border-left: 1px solid #ffffff;
font: 12px/18px Arial;
}

.table th {
border-top: none;
border-bottom: none;
background-color: #2980b9;
font: bold 12px/18px Arial;
color: #ffffff;
font-weight: bold;
vertical-align: top;
}

.table thead th {
vertical-align: top;
}

.table thead th:first-child,
.table tbody th:first-child,
.table tbody tr td:first-child {
border-left: none;
}

.table tbody tr td:last-child {
text-align: right;
}

.table td {
background: #ffffff;
border-top: 1px solid #f7f7f7;
}

.table tbody tr:first-child td {
border-top: none;
}

.table tr:nth-child(odd) td {
background: #f6f6f8;
}

.table tr:nth-child(even) td {
background: #ffffff;
}

ol, ul {
list-style: none;
margin: 0px 0px 15px;
padding: 0px;
}

ol {
counter-reset: li;
}

.num {}

ol.num li,
ol li span.num {
position: relative;
padding-left: 20px;
}

ol li span.num {
display: block;
}

ol.num li:before,
ol li span.num:before {
content: counter(li)'.';
counter-increment: li;
font: 13px/18px Tahoma;
position: absolute;
top: 0px;
left: 0px;
color: #333333;
}

.bull {
}

ul.bull li,
ul li span.bull {
position: relative;
padding-left: 20px;
}

ul li span.bull {
display: block;
}

ul.bull li:before,
ul li span.bull:before {
content: '•';
font: 13px/18px Tahoma;
position: absolute;
top: -1px;
left: 4px;
}

.links{}
ul.links li,
ul li span.links {
position: relative;
padding-left: 20px;
}

ul li span.links {
display: block;
}

ul.links li:before,
ul li span.links:before {
content: '—';
font: 12px/18px Tahoma;
position: absolute;
top: 1px;
left: 0px;
width: 8px;
overflow: hidden;
}

ul.links li a,
ul li .links a {
color: #333333;
}

ul.links li a:hover,
ul li .links a:hover {
color: #2981ba;
}

.img-style {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 1px;
background: #cccccc;
}

img[align="right"] {
margin: 0px 0px 8px 20px;
}

img[align="left"] {
margin: 0px 20px 8px 0px;
}
.photo_gallery{}

.phone-link,
.phone-link a {
color: #2980b9;
text-decoration: none !important;
}
.phone {
color: #014b8c;
}
.phone span {
font-size: 130%;
font-weight: bold;
}
.comment_small {
font-size: 10px;
}

.slide_link {
font-size: 15px;
color: #2980B9 !important;
text-decoration: none !important;
border-bottom: 1px dashed #2980B9;
}

.slide_link:hover {
border-bottom-color: transparent;
}

.hidden_block {
display: none;
}

.tftable {font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #333333;border-collapse: collapse;}
.tftable th {font-size:12px;background-color:#2980b9;border-width: 1px;padding: 8px;border-style: solid;border-color: #333333;text-align:left;}
.tftable tr {background-color:#ffffff;}
.tftable td {font-size:12px;border-width: 1px;padding: 8px;border-style: solid;border-color: #333333;}
.tftable tr:hover {background-color:#ffff99;}